Bug 7452 - [UPDATE REQUEST] spice-vdagent
: [UPDATE REQUEST] spice-vdagent
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-24 16:18 MSD by Vladimir Potapov
Modified: 2016-10-31 19:38 MSK (History)
1 user (show)

See Also:
RPM Package: spice-vdagent
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-10-24 16:18:25 MSD
Update spice-vdagnet to 0.16 with fedora patches needed
Worked version - https://abf.io/keleg/virt-viewer/tree/rosa2014.1
Comment 1 Andrey Bondrov 2016-10-25 19:03:26 MSD
Advisory: "Update spice-vdagnet to 0.16 with fedora patches"

https://abf.rosalinux.ru/build_lists/2744569
https://abf.rosalinux.ru/build_lists/2744570
Comment 2 Vladimir Potapov 2016-10-27 11:54:21 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-10-31 17:36:08 MSK
spice-vdagent-0.16.0-1
https://abf.rosalinux.ru/build_lists/2744569
https://abf.rosalinux.ru/build_lists/2744570
********************************* Advisory ***************************
Update spice-vdagnet to 0.16 with fedora patches
**********************************************************************
QA Verified